
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "LeagueSpartan-Bold";
                src: url('../fonts/LeagueSpartan-Bold.woff') format('woff'),
        url('../fonts/LeagueSpartan-Bold.woff2') format('woff2'),
        url('../fonts/LeagueSpartan-Bold.eot'),
        url('../fonts/LeagueSpartan-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LeagueSpartan-Bold.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 
background:   linear-gradient(135deg, #ecf8f5 0.000%, #ecf8f5 4.762%, #d8e8ea calc(4.762% + 1px), #d8e8ea 9.524%, #c5dbe0 calc(9.524% + 1px), #c5dbe0 14.286%, #b7d4db calc(14.286% + 1px), #b7d4db 19.048%, #b4d4dc calc(19.048% + 1px), #b4d4dc 23.810%, #bcdde2 calc(23.810% + 1px), #bcdde2 28.571%, #cdecec calc(28.571% + 1px), #cdecec 33.333%, #e1fbf7 calc(33.333% + 1px), #e1fbf7 38.095%, #f3ffff calc(38.095% + 1px), #f3ffff 42.857%, #fdffff calc(42.857% + 1px), #fdffff 47.619%, #fdffff calc(47.619% + 1px), #fdffff 52.381%, #f2fff8 calc(52.381% + 1px), #f2fff8 57.143%, #dff0ed calc(57.143% + 1px), #dff0ed 61.905%, #cbe1e3 calc(61.905% + 1px), #cbe1e3 66.667%, #bbd6dc calc(66.667% + 1px), #bbd6dc 71.429%, #b4d3db calc(71.429% + 1px), #b4d3db 76.190%, #b8d8e0 calc(76.190% + 1px), #b8d8e0 80.952%, #c6e4e9 calc(80.952% + 1px), #c6e4e9 85.714%, #daf3f4 calc(85.714% + 1px), #daf3f4 90.476%, #eefffe calc(90.476% + 1px), #eefffe 95.238%, #fbffff calc(95.238% + 1px) 100.000%);
	
	 	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	color: #fff; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  
	  	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	color:#fff; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px;
	  	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	 color:#fff; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.stotainlockmaxnemoun-padding_around3 {
	padding:1vh 2vw; 
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.stotainlockmaxnemoun-logo h1{font-size: 30px;   font-family: "LeagueSpartan-Bold", Verdana, sans-serif; 
	 color:#013838; text-shadow: 2px 4px 1px #fff; letter-spacing: 2px; font-weight: 900; text-transform: uppercase}


/* --------------------------------------
   (white)
   -------------------------------------- */

.stotainlockmaxnemoun_contentbg1{

background: linear-gradient(135deg, #eedcd4 0.000%, #eae4dd 5.000%, #e6ece6 10.000%, #e2f0ee 15.000%, #dfeef4 20.000%, #dee7f8 25.000%, #dddef9 30.000%, #ddd8f8 35.000%, #ded7f3 40.000%, #e0dced 45.000%, #e3e4e4 50.000%, #e7ecdb 55.000%, #ebf0d2 60.000%, #efeec9 65.000%, #f3e7c2 70.000%, #f7debe 75.000%, #fbd8bb 80.000%, #fed7bc 85.000%, #ffdcbf 90.000%, #ffe4c5 95.000%, #ffeccd 100.000%);padding-bottom: 40px; padding-top: 40px; }

.stotainlockmaxnemoun_contentbg a:hover{colro:#111; text-decoration: underline}
.stotainlockmaxnemoun_contentbg a{color:#111;  font-weight: bold}

.stotainlockmaxnemoun_contentbg h1, .stotainlockmaxnemoun_contentbge h2, .stotainlockmaxnemoun_contentbg h3, .stotainlockmaxnemoun_contentbg h4, .stotainlockmaxnemoun_contentbg h5 {color:#111; margin-bottom: 20px; background:rgba(255, 255, 255, 0.3); box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;padding: 30px; width: 400px; display: inline-block; border-radius: 10px}
.stotainlockmaxnemoun_contentbg p{color:#111; margin-top: 10px}
.stotainlockmaxnemoun_contentbg ul, .stotainlockmaxnemoun_contentbg li{color:#111;}
.stotainlockmaxnemoun_contentbg ul{ margin-left:20px; }
.stotainlockmaxnemoun_contentbg li{list-style:square;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.stotainlockmaxnemoun-dark h1, .stotainlockmaxnemoun-dark h2, .stotainlockmaxnemoun-dark h3, .stotainlockmaxnemoun-dark h4, .stotainlockmaxnemoun-dark h5, .stotainlockmaxnemoun-dark h6 {color:#111; }
.stotainlockmaxnemoun-dark {padding-top: 40px; padding-bottom: 40px;  background: #fed8bd}
.stotainlockmaxnemoun-dark a:hover { color:#111;
	text-decoration: underline; }
.stotainlockmaxnemoun-dark p, .stotainlockmaxnemoun-dark ul, .stotainlockmaxnemoun-dark li{color:#111;}
.stotainlockmaxnemoun-dark a{color:#111;  font-weight: bold}
.stotainlockmaxnemoun-dark p{color:#111; margin-top: 10px;  margin-bottom: 10px;}
.stotainlockmaxnemoun-dark ul, .stotainlockmaxnemoun-dark li{color:#111}
.stotainlockmaxnemoun-dark ul{ margin-left:30px; }
.stotainlockmaxnemoun-dark li{list-style:square;}
.stotainlockmaxnemouncontectbox{padding: 40px;border:1px solid #efedc8; border-top:15px solid #efedc8; border-radius:5px; background: rgba(255, 255, 255, 0.2)}
.stotainlockmaxnemouncontectbox2{ padding: 40px; border:1px solid #fcb880; border-top:15px solid #fcb880; border-radius:5px; background: rgba(255,255, 255, 0.3)}
.stotainlockmaxnemouncontectboxpadd{padding: 10px; border-radius: 5px}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.stotainlockmaxnemoun-footerrightbg { color: #fff; padding-bottom: 20px; padding-top: 20px; text-align: center; 

background: linear-gradient(225deg, #929e9c 0.000%, #929e9c 4.762%, #7f8f91 calc(4.762% + 1px), #7f8f91 9.524%, #6b8187 calc(9.524% + 1px), #6b8187 14.286%, #5e7a82 calc(14.286% + 1px), #5e7a82 19.048%, #5b7b82 calc(19.048% + 1px), #5b7b82 23.810%, #638488 calc(23.810% + 1px), #638488 28.571%, #739293 calc(28.571% + 1px), #739293 33.333%, #88a19e calc(33.333% + 1px), #88a19e 38.095%, #9aaea6 calc(38.095% + 1px), #9aaea6 42.857%, #a4b3a9 calc(42.857% + 1px), #a4b3a9 47.619%, #a3b0a7 calc(47.619% + 1px), #a3b0a7 52.381%, #98a59f calc(52.381% + 1px), #98a59f 57.143%, #869794 calc(57.143% + 1px), #869794 61.905%, #718889 calc(61.905% + 1px), #718889 66.667%, #617d82 calc(66.667% + 1px), #617d82 71.429%, #5b7981 calc(71.429% + 1px), #5b7981 76.190%, #5f7e86 calc(76.190% + 1px), #5f7e86 80.952%, #6d8a90 calc(80.952% + 1px), #6d8a90 85.714%, #819a9b calc(85.714% + 1px), #819a9b 90.476%, #94a8a4 calc(90.476% + 1px), #94a8a4 95.238%, #a1b1a9 calc(95.238% + 1px) 100.000%);}

.stotainlockmaxnemoun-copyright p{color:#fff; text-shadow: 1px 1px 2px #111}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{ margin-bottom: 0; margin-top: 0;
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background:    linear-gradient(135deg, #ecf8f5 0.000%, #ecf8f5 4.762%, #d8e8ea calc(4.762% + 1px), #d8e8ea 9.524%, #c5dbe0 calc(9.524% + 1px), #c5dbe0 14.286%, #b7d4db calc(14.286% + 1px), #b7d4db 19.048%, #b4d4dc calc(19.048% + 1px), #b4d4dc 23.810%, #bcdde2 calc(23.810% + 1px), #bcdde2 28.571%, #cdecec calc(28.571% + 1px), #cdecec 33.333%, #e1fbf7 calc(33.333% + 1px), #e1fbf7 38.095%, #f3ffff calc(38.095% + 1px), #f3ffff 42.857%, #fdffff calc(42.857% + 1px), #fdffff 47.619%, #fdffff calc(47.619% + 1px), #fdffff 52.381%, #f2fff8 calc(52.381% + 1px), #f2fff8 57.143%, #dff0ed calc(57.143% + 1px), #dff0ed 61.905%, #cbe1e3 calc(61.905% + 1px), #cbe1e3 66.667%, #bbd6dc calc(66.667% + 1px), #bbd6dc 71.429%, #b4d3db calc(71.429% + 1px), #b4d3db 76.190%, #b8d8e0 calc(76.190% + 1px), #b8d8e0 80.952%, #c6e4e9 calc(80.952% + 1px), #c6e4e9 85.714%, #daf3f4 calc(85.714% + 1px), #daf3f4 90.476%, #eefffe calc(90.476% + 1px), #eefffe 95.238%, #fbffff calc(95.238% + 1px) 100.000%) !important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.stotainlockmaxnemoun-logo h1{font-size: 22px;}
	.stotainlockmaxnemoun-dark li, .stotainlockmaxnemoun_contentbg li{width: auto; margin: 10px auto; float: none}
	.stotainlockmaxnemoun_contentbg ul {margin-left: 0px}
	.stotainlockmaxnemoun-dark ul {margin-left: 0px}
	
	.stotainlockmaxnemouncontectbox2, .stotainlockmaxnemouncontectbox {padding: 20px; border-radius: 10px}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.stotainlockmaxnemoun_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:    linear-gradient(135deg, #ecf8f5 0.000%, #ecf8f5 4.762%, #d8e8ea calc(4.762% + 1px), #d8e8ea 9.524%, #c5dbe0 calc(9.524% + 1px), #c5dbe0 14.286%, #b7d4db calc(14.286% + 1px), #b7d4db 19.048%, #b4d4dc calc(19.048% + 1px), #b4d4dc 23.810%, #bcdde2 calc(23.810% + 1px), #bcdde2 28.571%, #cdecec calc(28.571% + 1px), #cdecec 33.333%, #e1fbf7 calc(33.333% + 1px), #e1fbf7 38.095%, #f3ffff calc(38.095% + 1px), #f3ffff 42.857%, #fdffff calc(42.857% + 1px), #fdffff 47.619%, #fdffff calc(47.619% + 1px), #fdffff 52.381%, #f2fff8 calc(52.381% + 1px), #f2fff8 57.143%, #dff0ed calc(57.143% + 1px), #dff0ed 61.905%, #cbe1e3 calc(61.905% + 1px), #cbe1e3 66.667%, #bbd6dc calc(66.667% + 1px), #bbd6dc 71.429%, #b4d3db calc(71.429% + 1px), #b4d3db 76.190%, #b8d8e0 calc(76.190% + 1px), #b8d8e0 80.952%, #c6e4e9 calc(80.952% + 1px), #c6e4e9 85.714%, #daf3f4 calc(85.714% + 1px), #daf3f4 90.476%, #eefffe calc(90.476% + 1px), #eefffe 95.238%, #fbffff calc(95.238% + 1px) 100.000%) !important;}
	.stotainlockmaxnemoun_logo_small_screen a{   font-family: "LeagueSpartan-Bold", Verdana, sans-serif; 
	  color:#013838; text-shadow: 2px 2px 1px #fff;  font-weight: 900; text-transform: uppercase;letter-spacing: 2px}
	
			.stotainlockmaxnemoun-logo_small_screen a{  lfont-family: "LeagueSpartan-Bold", Verdana, sans-serif; 
	 color:#013838; text-shadow: 2px 2px 1px #fff;  font-weight: 900; text-transform: uppercase; letter-spacing: 2px }

		.stotainlockmaxnemoun_contentbg h1, .stotainlockmaxnemoun_contentbge h2, .stotainlockmaxnemoun_contentbg h3, .stotainlockmaxnemoun_contentbg h4, .stotainlockmaxnemoun_contentbg h5 {width: auto; padding: 5px; border-radius: 5px}
	.stotainlockmaxnemoun-padding_around3 {display: none}
	
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.stotainlockmaxnemoun_contentbg, .stotainlockmaxnemoun-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.stotainlockmaxnemoun-dark, .stotainlockmaxnemoun-white{border-radius: 0;}
	.stotainlockmaxnemoun-logo_small_screen a{font-size: 15px;}
.stotainlockmaxnemoun_contentbg li, .stotainlockmaxnemoun-dark li{font-size: 14px}
.stotainlockmaxnemoun_contentbg strong, .stotainlockmaxnemoun-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.stotainlockmaxnemouncontectbox2, .stotainlockmaxnemouncontectbox {padding: 15px;}
	.stotainlockmaxnemoun-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.stotainlockmaxnemoun-logo_small_screen{font-size: 10px;}	
	.stotainlockmaxnemoun_contentbg li, .stotainlockmaxnemoun-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.stotainlockmaxnemoun_contentbg strong, .stotainlockmaxnemoun-dark strong{font-size: 12px}
	.stotainlockmaxnemoun_contentbg ul, .stotainlockmaxnemoun-dark ul{margin: 2px}
	.stotainlockmaxnemouncontectbox2, .stotainlockmaxnemouncontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:    linear-gradient(135deg, #ecf8f5 0.000%, #ecf8f5 4.762%, #d8e8ea calc(4.762% + 1px), #d8e8ea 9.524%, #c5dbe0 calc(9.524% + 1px), #c5dbe0 14.286%, #b7d4db calc(14.286% + 1px), #b7d4db 19.048%, #b4d4dc calc(19.048% + 1px), #b4d4dc 23.810%, #bcdde2 calc(23.810% + 1px), #bcdde2 28.571%, #cdecec calc(28.571% + 1px), #cdecec 33.333%, #e1fbf7 calc(33.333% + 1px), #e1fbf7 38.095%, #f3ffff calc(38.095% + 1px), #f3ffff 42.857%, #fdffff calc(42.857% + 1px), #fdffff 47.619%, #fdffff calc(47.619% + 1px), #fdffff 52.381%, #f2fff8 calc(52.381% + 1px), #f2fff8 57.143%, #dff0ed calc(57.143% + 1px), #dff0ed 61.905%, #cbe1e3 calc(61.905% + 1px), #cbe1e3 66.667%, #bbd6dc calc(66.667% + 1px), #bbd6dc 71.429%, #b4d3db calc(71.429% + 1px), #b4d3db 76.190%, #b8d8e0 calc(76.190% + 1px), #b8d8e0 80.952%, #c6e4e9 calc(80.952% + 1px), #c6e4e9 85.714%, #daf3f4 calc(85.714% + 1px), #daf3f4 90.476%, #eefffe calc(90.476% + 1px), #eefffe 95.238%, #fbffff calc(95.238% + 1px) 100.000%) !important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.stotainlockmaxnemoun_bgheader.sticky{background-color: rgba(203, 107, 56, 0.7)}

	 .sticky.stotainlockmaxnemoun-logo a{font-size: 22px;}
	.stotainlockmaxnemoun-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.stotainlockmaxnemoun-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.stotainlockmaxnemoun-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.stotainlockmaxnemoun-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.stotainlockmaxnemoun-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.stotainlockmaxnemoun-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.stotainlockmaxnemoun-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


